Subject: Re: Re: Re: bug#12055: 24.1.50; Characters "á" and"é" are not correctly displayed on a Windows terminal

From: Eli Zaretskii <[email-masked]>
Date: Sat, 28 Jul 2012 19:27:51 +0300

> Date: Sat, 28 Jul 2012 17:34:34 +0200
> From: Dani Moncayo <[email-masked]>
> Cc: [email-masked], [email-masked]
> 
> I'm sorry.  I thought that the build process would do every needed compilation.

Never mind that.

> I've just recompiled the file "lisp/international/mule-cmds.elc" and
> rebuit Emacs ("mingw32-make" + "mingw32-make install").
> 
> Now everything seem to work well.

Thanks!  I will wait for Juanma to confirm these good results, before
committing.

The actual changes I will install include one more subtlety that I
missed: the encoding of console input and output on Windows can
generally be different, so mule-cmds.el needs one more small tweak.